RK-J - Feature #2900

Insert ad in chrome extension only after 10th visit
02/22/2023 10:37 AM - Ram Kordale

Status: Closed Start date: 02/22/2023
Priority: High Due date: 03/03/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 12.00 hours
Description

History

#1 - 03/02/2023 11:04 AM - Ayush Khandelwal
- Due date set to 03/03/2023

- Status changed from New to In Progress

#2 - 03/03/2023 07:25 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:52 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed

03/28/2025
